E-MailRelay

Classes | Namespaces
gsecretsfile.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gdatetime.h"`
`#include "gsecret.h"`
`#include "gexception.h"`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <set>`
`#include <iostream>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GAuth::SecretsFile
| A class to read authentication secrets from file, used by GAuth::Secrets. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.